Summary:	FUSE module to mount ISO filesystem images
Summary(pl.UTF-8):	Moduł FUSE pozwalający montować obrazy ISO
Name:		fuse-iso
Version:	20070708
Release:	4
License:	GPL
Group:		Applications/System
Source0:	http://ubiz.ru/dm/fuseiso-%{version}.tar.bz2
# Source0-md5:	4bb50412b6d01f337565e28afddca3a5
Patch0:		%{name}.patch
Patch1:		%{name}-getopt_loop.patch
URL:		http://fuse.sourceforge.net/wiki/index.php/FuseIso
BuildRequires:	automake
BuildRequires:	glib2-devel >= 1:2.2
BuildRequires:	libfuse-devel >= 2.2
BuildRequires:	pkgconfig
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
FUSE module to mount ISO filesystem images.

%description -l pl.UTF-8
Moduł FUSE pozwalający montować obrazy ISO.

%prep
%setup -q -n fuseiso-%{version}
%patch0 -p1
%patch1 -p1

%build
cp -f /usr/share/automake/config.sub .
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README
%attr(755,root,root) %{_bindir}/fuseiso
%changelog
* Sat Nov 20 2021 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/fuse-iso.git;a=log;h=master

* Sat Nov 20 2021 Jan Rękorajski <baggins@pld-linux.org> 3bc4ed7
- rebuild with separate debuginfo build-ids

* Mon Apr 12 2021 Jan Palus <atler@pld-linux.org> f768223
- fix infinite loop in getopt processing; rel 3

* Sat Apr 03 2021 Jan Palus <atler@pld-linux.org> 316d03a
- refresh config.sub

* Mon May 05 2008 Elan Ruusamäe <glen@pld-linux.org> 080cbc1
- release 2

* Mon May 05 2008 Elan Ruusamäe <glen@pld-linux.org> 73e3758
- drop _name macro

* Mon Jul 09 2007 arvenil <arvenil@pld-linux.org> 861493f
- up to 20070708

* Fri Jun 01 2007 arvenil <arvenil@pld-linux.org> c52b0e2
- up to 20070507

* Thu May 17 2007 Jakub Bogusz <qboosh@pld-linux.org> 3bca1c7
- BR: pkgconfig

* Wed Apr 04 2007 arvenil <arvenil@pld-linux.org> 19b5e7d
- up to 20070116

* Wed Mar 14 2007 Jakub Bogusz <qboosh@pld-linux.org> 1d5caf3
- cleanup

* Sun Mar 04 2007 Elan Ruusamäe <glen@pld-linux.org> 4488126
- utf8 specs on head; glib2 epoch

* Sun Mar 04 2007 Adam Gołębiowski <adamg@pld-linux.org> f457c26
- new, from Kamil Dziedzic

* Sat Mar 03 2007 Adam Gołębiowski <adamg@pld-linux.org> 06b8798
- new, from Kamil Dziedzic (kamil.listy (at) klecza.pl)

